html * {
	margin: 0px;
	padding: 0px;

}
html, body {
	height: 100%;
}
body {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-repeat:  repeat-y;
	background-image: url(../images/bg_body.jpg);
	background-position: 50% 0;

}


p#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size: 0.8em; background-color: #FBF3B5; border: 1px solid #9C0023; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 }
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

/* float bug
---------------------------------------------------------------------------- */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
a img{border: none;}
.clear {  clear:both;  height:1px;  overflow:hidden; font-size: 1px;  }

.innertube{
	margin: 0 15px 20px 15px;
}
#wrapper{
		min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -270px; /* the bottom margin is the negative value of the footer's height */
}

#maincontainer{
width:  1000px;
margin: 0 auto; /*Center container on page*/

}


#topsection{
background: #BE002A;
height: 195px; /*Height of top section*/
background-image: url(../images/bg_topsection.jpg);
background-repeat: no-repeat;
background-position: 50% 0;

}
.top_container
{
	position:  relative;
	width:  1000px;
	margin: 0 auto; /*Center container on page*/
	height: 195px; /*Height of top section*/
}
#login_container{
	height: 60px;
	 background-image: url(../images/bg_top_container.png);
	background-repeat: repeat-x;

}
.top_container #logo{
	width: 162px;
	height: 127px;
	border: none;
   position: absolute;
	left: 39px;
	top: 62px;
}
.top_container #page_title{
	position: absolute;
	left: 201px; top: 62px;
	width:240px;
	height: 127px;
}
/* modul konto  */
.top_container #LoggedName{
 position: absolute;
 top: 18px;
 right: 15px;
 color: #fff;
 font-size: 13px;
}
.top_container #LoggedName a{ color: #fff; font-size: 12px;  font-weight: bold; text-decoration: none;}
.top_container #LoggedName a:hover{	text-decoration: underline;}
.top_container #LoggedName ul{	 list-style: none;}
.top_container #LoggedName ul li{	display: inline;}
.top_container #LoggedName ul li#account_edit.active {	background-position: 0 -48px;}
.top_container #LoggedName ul li#account_edit.active a{	 color: #F2DD1F;}
.top_container #LoggedName ul li#user_name{	}
.top_container #LoggedName ul li#account_edit, .top_container #LoggedName ul li#logout {	background-repeat: no-repeat;  padding: 2px 0 2px 21px; margin-left: 1.5em}
.top_container #LoggedName ul li#account_edit{	background-image: url(../images/ico_account.png); background-position: 0 2px;}
.top_container #LoggedName ul li#logout{ background-image: url(../images/ico_logout.png); background-position: 1px 2px; }
/* modul logowanie */
.top_container #loginForm{
	position: absolute;
	top: 5px;
	right: 16px;
	text-align: right;
	display: table;
}
.top_container #loginForm .row{display: table-row;}
.top_container #loginForm .row .cell{display: table-cell; vertical-align: top; padding-left: 6px;}
.top_container #m_login{
 position: absolute;
 bottom: 18px;
 right: 15px;
}
#m_login ul{
	list-style: none;
}
#m_login li{
	display: inline;
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 2px 0 2px 25px;
	margin-left: 28px;

}
#m_login ul li.active{
	background-position: 0 -50px;
}
#create_account{	background-image: url(../images/ico_account.png);}
#lost_psw{	background-image: url(../images/ico_key.png);}
#m_login ul li.active a{	font-weight: bold; text-decoration: none;  cursor: default;    pointer-events: none; color: #F2DD1F;}
#m_login ul li a{	color: #F8F8F8; text-decoration: none;}
#m_login ul li a:hover{	color: #fff; text-decoration: underline;}
#loginForm label{
	display:block;
	color: #F2DD1F;
	font-size: 11px;
	text-align: left;
}

#loginForm #UserName{margin-bottom: 8px;}
#loginForm input[type="text"],
#loginForm input[type="password"]
 {

    padding: 3px 5px;
    width: 160px;
	 color: #222;
	 margin: 3px 0;
	 color: #333333;
	 background-image: url(../images/bg_input.gif)!important;
	 background-repeat: no-repeat;
	 background-color: #FDFDFD!important;
	 border: none;
	 border: 1px solid #666666;
}

.inputbox{
	 padding: 3px 5px;
    width: 170px;
	 color: #222;
	 margin: 3px 0;
	 color: #333333;
	 background-image: url(../images/bg_input.gif)!important;
	 background-repeat: no-repeat;
	 background-color: #FDFDFD!important;
	 border: none;
	 border: 1px solid #666666;
}
#loginForm input[type="submit"] {

	  border: none;
	 -moz-border-radius: 3px;
	border-radius: 3px;
	 color: #666666;
    height: 23px;
    padding: 0px 5px 0px 5px;
	 margin: 0px 0px 0px 5px;
	 cursor: pointer;
}

/* select language */
#lang_container {
	 color: White;
	 font-weight: bold;
	 	background-repeat: no-repeat;
	   height: 30px;
		padding: 6px 0 0 39px;
		position: absolute;
		top:15px; left: 20px;
}
#lang_container.en{
	background-image: url(../images/flags/gb.png);

}


#topsection img{
	border: none;
}


#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-right: 250px;
/*Set right margin to RightColumnWidth*/
/* zapas */

	min-height:400px;
  height:auto !important;
  height:400px;

}
#home_contentcolumn, #cols_contentcolumn{
	margin-right: 0px;
	min-height:400px;
  height:auto !important;
  height:400px;
}
#rightcolumn{

float: left;
width: 250px; /*Width of right column*/
margin-left: -250px; /*Set left margin to -(RightColumnWidth) */
padding-top:30px;
}


/* footer
----------------------------------------------------------------------------- */
.push, #footer {
	height:270px; /* .push must be the same height as .footer */
  }

#footer{
clear: left;
width: 100%;
padding: 10px 0 0px 0;
border-top: 4px solid #DAD7D0;
margin-left: 0px;
background-color: #F4F3F1;
background-image: url(../images/bg_footer.png);
background-repeat: repeat-y;
background-position: 50% 0;
}
.footer_container{
	background-image: url(../images/bg_footer_container.png);
	background-repeat: repeat-y;

}
.footer_container, .footer_bottom_conteiner{
		width:  1000px;
		margin:0 auto 0 auto; /*Center container on page*/
}
.footer_container .item{
	float: left;
	width: 250px;

}

.footer_container .item h3{
	 font-size: 12px;
	 margin-bottom: 26px;
	 color:#999999;
	 font-weight: normal;
}

ul#blogers, ul#footer_menu{	list-style: none;}

.footer_container .column-4 .module{
	float: right;
}
#footer_bottom_bar{
	 height: 30px;
	 background-image: url(../images/bg_footer_bar.png);
	background-repeat: repeat-y;
	background-position: 50% 0;
	 background-color: #BF2242;
}
/* 4 col */
/* LLP  */
.footer_container .column-1 .module{
	 margin: 35px 0 10px 14px
}
/* partner  */
.footer_container .column-2 .module{
	 margin: 0px 0 10px 12px
}
/* blog  */
.footer_container .column-3 .module{
	 margin: 0px 0 10px 12px
}
ul#blogers{
	margin: 0 0 0 0px;
}
ul#blogers li{
	padding-bottom: 6px;
	font-size: 9px;
	width: 75px;
	float: left;
}
ul#blogers li a{
	text-decoration: none;
	color: #585858;
}
ul#blogers li a:hover{
	 color: #00749E;
}
ul#blogers li img{
	margin-right: 10px;
	vertical-align: middle;
	border: 2px solid #EBE9E5;
}
ul#blogers li img:hover{border: 2px solid #BE002A;}
ul#blogers li a span{
	display: block;
	padding-right: 3px;
}

.footer_container .more{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 16px;
	clear: both;

}
.footer_container .more a{
	color:#666;
	font-size: 11px;
	text-decoration: none;
}
.footer_container .more a:hover{
	text-decoration: underline;
}
/* footer menu   */
ul#footer_menu {
	text-align: right;
	width: 200px;
	margin: 30px 25px 0 0;
}

ul#footer_menu  a{
	color: #A60025;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.footer_container .column-4 #footer_menu li
{
	border-bottom: 1px solid #DDDCDA;
	padding: 4px 0;
}
.footer_container .column-4 #footer_menu li:last-child{
	border-bottom: none;
}
#footer_menu li a:hover{
	text-decoration: none;
	 color: #D40030;
}
#footer_menu li.active a{
	text-decoration: none;
	 color: #00749E;
}
#social{
	margin: 20px 25px 8px 0px;
}
#social #google{
	margin-top: 10px;
	margin-left: 4px;
}
/* write us footer */
#footer_bottom_bar .mod_right,
#footer_bottom_bar .mod_left{
	 float: left;
	 width: 485px;
	 margin-top: 6px;
	 color: #EFEFEF;
}
#footer_bottom_bar .mod_left{
	padding-left: 10px;
}
#footer_bottom_bar .mod_right{
	text-align: right;
	padding-right: 10px;
}
#footer_bottom_bar.mod_right ul{
	 list-style: none;
	 margin-right: 2px;
}
#footer_bottom_bar .mod_right ul li{
 display: inline;
 margin-left: 10px;
 padding-left: 13px;
 border-left: 1px solid #CC4E68;

}
#footer_bottom_bar .mod_left a{	 color: #EFEFEF;  text-decoration: none; margin-left: 10px; display: inline-block; border-left: 1px solid #CC4E68; padding-left: 14px;} 
#footer_bottom_bar .mod_left a:hover{	text-decoration: underline;}
#footer_bottom_bar .mod_right ul li:first-child{
	border-left: none;
}
#footer_bottom_bar .mod_right ul li.write_us{
	padding-right: 26px;
 background-position: 100% 2px;;
 background-repeat: no-repeat;
 background-image: url(../images/write_us.gif);
}
#footer_bottom_bar .mod_right ul li a{
	    color: #EFEFEF;
		 text-decoration: none;
		 font-size: 12px;
}
#footer_bottom_bar .mod_right ul li a:hover{
	text-decoration: underline;
}

/* home page */
#slideshow{float: left;
	margin: 15px 0 30px 0;
	height: 299px;
   width: 560px;
	overflow: hidden;
	}
#slideshow ul {list-style: none;}
#menu_hot{
	float: left;
   width: 395px;
}
#menu_hot ul{	list-style: none; margin: 15px 0 0 15px;}
#menu_hot ul li{
	 height: 95px; width: 395px;
    margin: 0 0 7px 0;
    overflow: hidden;

}
#menu_hot ul li a span.content {
    float: right;
	  width: 258px;
 position: relative;
 padding: 6px 4px 4px 4px;

}

#menu_hot ul li a span.image {
    float: left;
    height: 95px;width: 126px;


}
#menu_hot ul li a span.image img {
    min-height: 95px;
    min-width: 126px;}

#menu_hot ul li a {
    background-color: #EEEEEE;
    color: #9A0022;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
	 display: block;
height: 95px; width: 395px;
text-decoration: none;
}
#menu_hot ul li.konferencja a	 {
	background-color: #9A0022; color: #fff;
}
#menu_hot ul li.konferencja a:hover{
	background-color: #86001e;
}
#menu_hot ul li a:hover {
	 	background-color: #E5E3DD;
	 }

#home_contentcolumn .innertube .row .item h2{
	 font-size: 22px;
	 font-weight: normal;
	 margin-bottom: 0.55em;
	 margin-top: 0;
}
#home_contentcolumn .column-1 {
    float: left;
    width: 390px;
}
#home_contentcolumn .column-2 {
    float: left;
    margin-left: 35px;
    width: 390px;

}
#home_contentcolumn .row-2 .column-1 h2, #home_contentcolumn .row-2 .column-1 h2 a {    color: #F27F1F; text-decoration: none;}
#home_contentcolumn .row-2 .column-2 h2,#home_contentcolumn .row-2 .column-2 h2 a {    color: #00A99D;text-decoration: none;}
#home_contentcolumn .row-3 .column-1 h2, #home_contentcolumn .row-3 .column-1 h2 a {    color: #A0218C;text-decoration: none;}
#home_contentcolumn .row-3 .column-2 h2, #home_contentcolumn .row-3 .column-2 h2  a {    color: #99CA39;text-decoration: none;}
#home_contentcolumn .row-4 .column-1 h2, #home_contentcolumn .row-4 .column-1 h2 a {    color: #D81F26;text-decoration: none;}
#home_contentcolumn .row-4 .column-2 h2, #home_contentcolumn .row-4 .column-2 h2 a {    color: #D81F26;text-decoration: none;}
#home_contentcolumn .row-4 .column-2 h2{

}
#home_contentcolumn .row-4 .column-2 {

}
#home_contentcolumn .column-1 h2 a:hover,
#home_contentcolumn .column-2 h2 a:hover{
	text-decoration: underline;
}
#home_contentcolumn .column-1 a,
#home_contentcolumn .column-2 a { text-decoration: none; color: #222;}
#home_contentcolumn .column-1 a:hover,
#home_contentcolumn .column-2 a:hover { text-decoration: none; color: #000;}

#home_contentcolumn .column-1 p,
#home_contentcolumn .column-2 p {   line-height: 130%; margin: 0.6em 0;}

#home_contentcolumn .row-2 .column-1,
#home_contentcolumn .row-2 .column-2,
#home_contentcolumn .row-3 .column-1,
#home_contentcolumn .row-3 .column-2,
#home_contentcolumn .row-4 .column-1,
#home_contentcolumn .row-4 .column-2 {
    background-repeat: no-repeat;
    min-height: 150px;
    padding-left: 75px;}
#home_contentcolumn .row-2 .column-1{ background-image: url("../images/home_ch_for_you.png");}
#home_contentcolumn .row-2 .column-2{  background-image: url("../images/home_ch_for_children.png");}
#home_contentcolumn .row-3 .column-1{ background-image: url("../images/home_ch_for_students.png");}
#home_contentcolumn .row-3 .column-2{ background-image: url("../images/home_ch_for_busines.png");}
#home_contentcolumn .row-4 .column-1{ background-image: url("../images/home_ch_for_tourist.png");}
#home_contentcolumn .row-4 .column-2{}
#home_contentcolumn .row-4 .column-2 img {
    border:  none;
    box-shadow: 0px 0px 0px rgba(50, 50, 50, 0);
    padding: 0px;
}

#home_contentcolumn .row-4 .column-2 {
    padding-left: 0px;
}

#home_contentcolumn .row-2,
#home_contentcolumn .row-3,
#home_contentcolumn .row-4{
	padding-bottom: 20px;
}



/* uklady wielokiolumnowe */
#cols_contentcolumn .row-1 img{
	margin-top: 15px;
	margin-bottom: 20px;
}

#cols_contentcolumn  .column-1 {
    float: left;
    width: 465px;
}
#cols_contentcolumn  .column-2 {
    float: left;
    margin-left: 20px;
    padding-left: 20px;
    width: 465px;
}
#cols_contentcolumn  .cols-1 .column-1 {
    float: left;
    width: 600px;
}

/* 2 column */
#contentcolumn .items-row{
	 margin: 0 10px;
	 float: left;
	width: 970px; /* 485x2=970*/

clear: left;

}
.items-row.cols-2{
	 clear: both;
}
#contentcolumn .blog_home .items-row{
	background-image: url(../images/line.gif);
background-position: 50% 0;
background-repeat: repeat-y;
margin-bottom: 2em;
margin-top: 2em;
}
#contentcolumn .blog .items-row.row-0 {
    margin-top: 2em;
}
#contentcolumn .cols-2 .column-1{ /* lewa */
	width: 465px;
	float: left;
}
#contentcolumn  .cols-2 .column-2{ /* prawa */
float: left;
width: 465px; /*Width of right column*/
margin-left: 20px;
padding-left: 20px
}
#contentcolumn .items-row p{
	margin: 0.6em 0 0.6em 0;
}
#contentcolumn .item-separator{
	 height: 1em;
}

#cols_contentcolumn .column-1 h3, #cols_contentcolumn .column-2 h3
 {
    font-size: 18px;
    margin-bottom: 0.75em;
	     color: #9F0024;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
}
#cols_contentcolumn .column-1 h3 a, #cols_contentcolumn .column-2 h3 a{	color: #9F0024; text-decoration: none;}
#cols_contentcolumn .column-1 h3 a:hover, #cols_contentcolumn .column-2 h3 a:hover{	text-decoration: underline;}
h1#PageTitle
{
	  font-size: 24px;
    margin-bottom: 0.8em;
	 margin-top: 0.8em;
	  color: #9F0024;
}
h1#PageTitle a{
	color: #9F0024; text-decoration:  none;
}

/* 3 column contact */
#contentcolumn .blog_contact .row-0{
	margin-top: 2em;
	margin-bottom: 1em;
}
#contentcolumn .blog_contact .row-1{
	margin-bottom: 1em;
}
#contentcolumn .cols-3 .column-1{
	width: 320px;
	float: left;
}
#contentcolumn .cols-3 .column-2{
	width: 327px;
	float: left;
margin-left: 0px;
padding-left: 0px
}
#contentcolumn .cols-3 .column-3{
	width: 323px;
	float: left;
}

/* 1 column item page */
.item-page{
	margin: 0 10px;
	margin-bottom: 2em;
}


/* nawigacja */
#MenuBar{
		border-bottom: 3px solid #BE002A;
	padding: 4px 0;
}

#MenuBar ul{
	list-style: none;
	margin: 4px 0;
}
#MenuBar ul li{
	display:  inline;
	 padding: 4px 2em;
 border-right: 1px solid #9D0023;

 }
#MenuBar ul li a{
 	color: #A60025;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
 }
#MenuBar ul li a:hover{
	text-decoration: none;
	 color: #D40030;
}
#MenuBar ul li.active a{
	text-decoration: none;
	 color: #00749E;
}

/* Nav path */
#TitleBar{
	margin: 25px 0 0 0;
	 font-family: Arial, Helvetica, sans-serif;
	 font-weight: normal;

}


h2 {font-size:1.2em;margin-bottom:0.85em; }
h3 {font-size:1.05em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.0em;line-height:1.25;margin-bottom:1.25em;}
/* menu */
/* other product
------------------------------------------------------------------------- */
#OtherProductMenu{margin: 0 20px 20px 0;}
#OtherProductMenu h3{
	color: #ccc;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
	 margin: 0 0 10px 8px;
}
#OtherProductMenu ul,#ProductMenu ul, #UserMenu ul{list-style: none;}
#OtherProductMenu a{	display: block;
	 -moz-border-radius: 4px;	border-radius: 4px;
 font-size:18px;color: #fff; margin-bottom: 2px; padding: 6px 4px 6px 6px; text-decoration: none; font-weight: normal; }
#OtherProductMenu #item_Chinese_for_you a{background-color: #F58220}
#OtherProductMenu #item_Chinese_for_children a{background-color: #00A99D}
#OtherProductMenu #item_Chinese_for_students a{background-color: #A2238E}
#OtherProductMenu #item_Chinese_for_business a{background-color: #99CA3B}
#OtherProductMenu #item_Chinese_for_tourists a{background-color: #DA2128}

/* products menu
------------------------------------------------------------------------- */
#ProductMenu.Chinese_for_students ul li#MenuHeader {
    border-left: 1px solid #A1228D;
    border-right: 1px solid #A1228D;
	  border-bottom: 1px solid #A1228D;
    padding: 5px 0 5px 5px;
	 color: #A1228D;
	 margin-bottom: 20px;
}
#ProductMenu.Chinese_for_students ul{ 	}

#ProductMenu.Chinese_for_students {	 border: 2px solid #A1228D;}
#ProductMenu.Chinese_for_you {	 border: 2px solid #F47711;}
#ProductMenu.Chinese_for_tourists {	 border: 2px solid #DA2128;}
#ProductMenu.Chinese_for_business {	 border: 2px solid #82AE2F;}
#ProductMenu.Global {	 border: 2px solid #A60025;}

#ProductMenu {
	 -moz-border-radius: 5px;	border-radius: 5px;
	 padding: 3px 7px;
	 background-color: #F9F9F9;
}
#ProductMenu, #UserMenu, #SelectCourse{margin: 0 20px 25px 0;}
#ProductMenu h3 {
    color: #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 4px 0 8px 4px;
}

#ProductMenu h3 a{font-size: 18px!important;}
#ProductMenu h3 a:hover{ text-decoration:underline;}
#ProductMenu.Chinese_for_students h3, #ProductMenu.Chinese_for_students h3 a{  }
#ProductMenu ul li, #UserMenu ul li {
    border-bottom: 1px solid #DDDDDD;
    padding: 7px 0 7px 5px;
}
/* 2 - level */
#ProductMenu ul li li{
	 padding-left: 20px;
}
#ProductMenu ul li.parent{	font-weight: bold;}
#ProductMenu ul li.parent li {	font-weight: normal;}
#ProductMenu ul li.parent ul{	border-top: 1px solid #DDDDDD; margin-top: 7px;}
#ProductMenu ul li.parent { padding: 7px 0 0px 5px; background-image: url(../images/m_arrow.png); background-position: 100% 14px; background-repeat: no-repeat;}

#ProductMenu ul li:last-child, #UserMenu ul li:last-child{	 border-bottom: none;}
#ProductMenu a, #UserMenu a {
    color: #01638B;
    text-decoration: none;
	 font-size: 14px;
}
#ProductMenu li.active a{	font-weight: bold;}

/* aktywne dla produktw */
#ProductMenu.Chinese_for_you li.active a{	 color:#F47711;}
#ProductMenu.Chinese_for_tourists li.active a{	 color:#DA2128;}
#ProductMenu.Chinese_for_students li.active a{	 color:#A1228D;}
#ProductMenu.Chinese_for_business li.active a{	 color: #739C2A;}
#ProductMenu.Global li.active a {	 color: #A60025;}

#ProductMenu a:hover, #UserMenu a:hover{text-decoration: underline;}
#SelectCourse {
    border: 1px solid #DDDDDD;
    padding: 6px 4px 6px 8px;
 -moz-border-radius: 4px;	border-radius: 4px;
}
#rightcolumn h3{
	display: block;
	 color: #B0B0B0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 6px 4px;
}
#SelectCourse select {  width: 215px;}
/* user menu
------------------------------------------------------------------------- */


/* aricle */
.item {
	font-size: 13px;}
.item p{
	   font-size: 13px;
    line-height: 19px;
    margin: 0.3em 0 1.5em;
	 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}
.item span.ch, .item span.cn{
	font-size:34px;

}
.item ul, .item ol{
    margin: 0.3em 0 1.2em 2.5em;
}
.item ul li, .item ol li{	margin: 0 0 0.3em 0;}

/* create acconut
---------------------------------------------------------------- */

/* LogIn (logowanie), NewAccount (nowe konto) */

#CreateNewAccount,
.RegistrationForm,
#LogIn
{
	width:650px;
}

#CreateNewAccount label,
.RegistrationForm label,
#LogIn label{
			display: block;
			width: 130px;
			float: left;

		}


#CreateNewAccount input,
.RegistrationForm inpput,
#LogIn input
{
			display: block;
			float: left;
		}

#CreateNewAccount div,
.RegistrationForm div,
#LogIn div {
			overflow: auto;
			margin: 1.2em 0 1.0em 0;
		}
#CreateNewAccount div:after,
.RegistrationForm div:after{clear: both;content: "";display: block;height: 0;overflow: hidden;}

#CreateNewAccount div div,
.RegistrationForm div div {
	 margin-left: 130px;
	 font-size: 11px;
}
#CreateNewAccount div #tekstId_parent #tekstId_tbl{
	 margin-left: 130px;
	 margin-top: 20px;
}
#CreateNewAccount div #tekstId_parent div{
	margin-left: 2px!important;
}
#CreateNewAccount div #tekstId_parent #tekstId_path_row{

	margin-top: 2px; margin-bottom: 2px;
}

#fotoZal1Id{
	margin-bottom: 4px;
}

#CreateNewAccount,
.RegistrationForm,
#LogIn {
		border: none;
		margin: 0;
		padding: 0;
		margin-bottom:30px;
}
.select_panels {
		border: none;
		margin: 0;
		padding: 0;
		margin-bottom:30px;
		margin-left: 130px;
}
#CreateNewAccount legend,
.RegistrationForm legend,
#LogIn legend
 {
 display: none;
}

#CreateNewAccount legend,
.RegistrationForm legend,
#LogIn legend{
		font-weight: bold;
		font-style: italic;
		color: #A8A8A8;
      padding-left: 4px; padding-right: 4px;
	}

#CreateNewAccount input.text, #CreateNewAccount select.text,
.RegistrationForm input.text, .RegistrationForm select.text,
#LogIn input.text, #LogIn select.text{
	 width: 280px!important;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 13px;
	 padding: 2px;
}

fieldset .note{
	font-size: 11px;
	 padding: 0 0 0px 130px;
	 margin: -5px 0 0 0!important;
}

#CreateNewAccount textarea,
.RegistrationForm textarea {
		 width: 280px!important;
		 padding: 2px;
}


input.text,
textarea {
		border: 1px solid #999;
		background-color: #FFF;
		color:  #241178;
		/*font-family: Georgia, "Bookman Old Style", "Bookman Antiqua", serif;*/
		font-size: 13px;

	}
.RegistrationForm textarea{
		font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 2px;
	}
span.required_fields{
	color: #9F0024; font-size: 14px; font-weight: bold;
}
.select_panels label {
   position:relative;
   padding-left:20px;
    display:block;
	 font-weight: bold;
}
.select_panels label span{
	display: block;
	margin: 6px 0 0 0;
	font-weight: normal;
}
.select_panels label input[type=checkbox] {
   position:absolute;
   top:4px;
   left:0px;
}
.select_panels label input[type=radio] {
   position:absolute;
   top:1px;
   left:0px;
}

.select_panels  #fLogin{	 margin: 20px 0 20px 20px;	}
#CreateNewAccount input.submit,
#LogIn input.submit,
.select_panels  input.submit,
#TopicList input[type="submit"] {
  background-color: #fff;
  color: #000000;
  padding: 3px 13px;
  cursor: pointer;
  border: 2px solid #BE002A;
  border-radius: 8px;
  color: #BE002A;
  font-size: 14px;
  font-weight: bold;
}
#CreateNewAccount input.submit:hover,
#LogIn input.submit:hover,
.select_panels input.submit:hover,
#TopicList input[type="submit"]:hover {
	background-color: #BE002A;
	color: #fff;
}

#CreateNewAccount label,
#LogIn  label {
		cursor: pointer;
	}
#CreateNewAccount .BtnSubmit,
 #LogIn .BtnSubmit{
	padding-left: 130px;
	padding-top: 20px;
}

fieldset .help{
	margin: 0 0 0 5px;
}

#CreateNewAccount #tekstId_tbl{
	width: 588px!important;
	height: 300px!important;
}
#tekstId_toolbargroup  span{
	width: 100%!important;
}

/* blad formularza
--------------------------- */
#system_message{

	padding: 14px 0 14px 60px;
	 background-image: url(../images/notification_error.png);
	 background-repeat: no-repeat;
	 margin:  2em 12px 0.70em 5px;
	 min-height: 30px;

	 color: #BE002A;
	 font-weight: bold;

}
#system_message_confirm{

	padding: 14px 0 14px 60px;
	 background-image: url(../images/notification_done.png);
	 background-repeat: no-repeat;
	 margin: 2em 12px 0.70em 5px;
	 min-height: 30px;

	 color: #1C783B;
	 font-weight: bold;

}



/* parnerzy logotypy */

.row.5-col{
	clear: both;
}
.separator{
	clear: both;
}
.row.cololumns_5 .item{
	width: 186px;
	height: 150px;
	float: left;
	border: 1px solid #EFEFEF;
	margin-right: 6px;
	margin-bottom: 6px;
	position: relative;
}
.row.cololumns_5 .item h5{
	font-size: 12px;
	margin-left: 8px;
	margin-top: 4px;
	color: #3E3E3E;
	 font-weight: bold;
}
.row.cololumns_5 .item h5.small{
	font-size: 11px;
	line-height: 12px;
}
.row.cololumns_5 .item .flaga{
	position: absolute;
	bottom: 4px;
	right: 4px;
}
.row.cololumns_5 .item img:hover{
  background-color: transparent;
}
.row.cololumns_5 .item img {

padding: 0px!important;
-webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0);
-moz-box-shadow:    0px 0px 0px rgba(50, 50, 50, 0);
box-shadow:         0px 0px 0px rgba(50, 50, 50, 0);
}

.row.cololumns_5 .item h6{
	font-size: 11px;
	text-transform: none!important;
	bottom: 4px;
	left: 4px;
	 margin-bottom:0px!important;
		position: absolute;
}
.row.cololumns_5 .item h6 a{
	color: #00468C;
	text-decoration: none;
}
.row.cololumns_5 .item h6 a:hover{
text-decoration:  underline;
}
.row.cololumns_5 .item .logo{
	text-align: center;
	margin-top:6px;
	overflow: hidden;
}
.row.cololumns_5 .item img{
	border: none!important;
}

/* blogs blogi */
ul#bloggers, ul#latest_entries{
	list-style: none;
	margin: 25px 0 20px 0;
}
ul#bloggers img{

 border: 2px solid #EBE9E5;
    margin-bottom: 15px!important;;
    margin-right: 20px;!important;
	 margin-top: 0px!important;
}
ul#bloggers img:hover{
border: 2px solid #9F0024;

}
ul#bloggers li {
	padding-bottom: 30px;
	clear: both;

}
ul#bloggers h4,
ul#latest_entries h4
{
	    color: #9F0024;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
	 margin-bottom: 5px!important;
}
ul#bloggers h4{

	padding-left: 100px;
	margin-top: -90px!important;
}
ul#bloggers p{
	margin: 5px 0;
	font-size: 11px;
padding-left: 100px;

}
ul#bloggers a{
	text-decoration: none;
	color: #333;
	 display: block;
}
ul#latest_entries h4 a{
	 color: #9F0024;
	 text-decoration: none;
}
ul#bloggers h4:hover,
ul#latest_entries h4 a:hover{

    text-decoration: underline;
}
ul#latest_entries .introtext{
	font-size: 12px;
	margin: 0.3em 0;
}
ul#latest_entries a {
    color: #00749E;
}
ul#latest_entries .date{
	color: #828282;
	font-size: 12px;
}
ul#latest_entries li{
	margin-bottom: 20px;
}

/* blogi prawa najnowsze notki
------------------------------------------------------------*/
#LatestEntries {
	margin: 10px 20px 25px 0;
}
#LatestEntries ul{
	list-style: none;
	 border-top: 1px solid #DDDDDD;
}
#LatestEntries ul li{
	padding: 6px 2px 6px 6px;
	 border-bottom: 1px solid #DDDDDD;

}
#LatestEntries h4{
	margin: 0 0 5px 0;
}
#LatestEntries h4 a{
	color: #01638B;
    font-size: 12px;
	 font-weight: bold;
	 text-decoration: none;
}
#LatestEntries h4 a:hover{
	color: #9F0024;
}
#LatestEntries .blogger_name a{
		color:  #9F0024;
    font-size: 12px;
	 font-weight: normal;
	 text-decoration: none;
}
#LatestEntries .blogger_name a:hover{
   text-decoration: underline;
}
#LatestEntries .date{
	color: #959595;
    font-size: 11px;
}
#LatestEntries p{
	margin: 0 0 3px 0;
}
/* blogi v1.1 */
#ArticleList .ModArticle {
    margin: 10px 0 30px 0!important;
}
.ModArticle p{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 160%;
	margin: 1em 0;
}
.ModArticle h2.ArticleLang,h2.ArticleLang {
    background-position: 100% 0px;
    background-repeat: no-repeat;
    color: #788991;
    float: right;
    font: 11px/160% Arial,sans-serif;
    padding:4px  34px 8px 0;
	 margin: 0 5px 0px 0;
	 background-repeat: no-repeat;

}

h2.ArticleLang.en{	background-image: url(../images/flags/gb.png);}
h2.ArticleLang.pl{	background-image: url(../images/flags/pl.png);}
.ModArticle  h2.ArticleDate, h2.ArticleDate {
    color: #77777A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 0.3em 0 0.5em 0;
	 border-bottom:3px solid #9F0024;
	 margin-top: 0.3em;
}
.ModArticle div img {
    float: left;
    margin: 0 15px 12px 0;
	  border: 1px solid #D3D3D3;
}
.ModArticle div img:hover{
	border: 1px solid #999;
}
.ModArticle h2.ArticleTitle, h2.ArticleTitle  {
    background-image: none;
    color: #9F0024;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px!important;
    font-style: italic;
    font-weight: bold;
    line-height: 120%;
    padding: 0;
    text-decoration: none;
}
 h2.ArticleTitle a,  h2.ArticleTitle{
 	 text-decoration: none;
	 color: #9F0024;
 }
 h2.ArticleTitle a:hover, h1#PageTitle a:hover { 	color: #00749E; }

 .ModArticle .more {
    margin-right: 20px;
    margin-top: 4px;
    text-align: right;
}
.ModArticle .more a {
    color: #9F0024;
    text-decoration: underline;
}

 #blog_author {
 	 margin: 0 20px 20px 0;
 }
#blog_author #image{
    border: 1px solid #DFDFDF;
	 padding: 15px 8px 10px 8px;
	  text-align: center;

	  background-color: #F9F9F9;
    border-radius: 5px 5px 5px 5px;
	 margin-bottom: 10px;

}
#blog_author #image img{
	border: 1px solid #DFDFDF;
}
#blog_author #image #dosje{
	text-align: left;
	margin-top: 10px;
}
#blog_author{
	font-size: 11px;
}
#blog_author p{
	margin: 0.4em 5px;
}

#Article p{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 160%;
	margin: 1em 0;
}
#Article h1{
	font: bold 14px/1.4em arial, helvetica, sans-serif;
	color:#333;
	margin-bottom: auto;
margin-top: auto;
text-transform:none;
}
#Article h2{
	font: bold 13px/1.4em arial, helvetica, sans-serif;
}
#Article h3{
	font: bold 12px/1.4em arial, helvetica, sans-serif;
}
#Article h4, #Article h5{
	font: bold 11px/1.4em arial, helvetica, sans-serif;
}
#Article ol, #Article ul {
    margin: 0.3em 0 0.8em 3em;
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#Article ol li, #Article ul li {
	padding-bottom: 0.4em
}
.BlogEntry .ImageLeft,
#Article  .ImageLeft{
	float: left;
	margin: 0 15px 12px 0;
}
.BlogEntry .ImageRight,
#Article  .ImageRight{
	float: right;
	margin: 0 0px 15px 10px;
}
.BlogEntry .ImageLeft div, .BlogEntry .ImageRight div, #Article .ImageLeft div, #Article .ImageRight div {
    color: #515151;
    font-size: 9px;
    line-height: 1.2em;
    margin: 0.3em 0 0;
}
/* flagi */
td.EN, .EN{
	background-image: url(../images/flags/gb.png);
}
td.ES, .ES{
	background-image: url(../images/flags/es.png);
}
td.EE, .EE{
	background-image: url(../images/flags/ee.png);
}
td.RO, .RO{
	background-image: url(../images/flags/ro.png);
}
td.BG, .BG{
	background-image: url(../images/flags/bg.png);
}
td.LT, .LT{
	background-image: url(../images/flags/lt.png);
}
td.LV, .LV{
	background-image: url(../images/flags/lv.png);
}
td.DE, .DE{
	background-image: url(../images/flags/de.png);
}
td.PL, .PL{
	background-image: url(../images/flags/pl.png);
}
td.CZ, .CZ{
	background-image: url(../images/flags/cz.png);
}
td.SK, .SK{
	background-image: url(../images/flags/sk.png);
}
td.DA, .DA{
	background-image: url(../images/flags/dk.png);
}
td.ET, .ET{
	background-image: url(../images/flags/ee.png);
}
td.FR, .FR{
	background-image: url(../images/flags/fr.png);
}
td.GA, .GA{
	background-image: url(../images/flags/ie.png);
}

td.IT, .IT{
	background-image: url(../images/flags/it.png);
}
td.HU, .HU{
	background-image: url(../images/flags/hu.png);
}
td.MT, .MT{
	background-image: url(../images/flags/mt.png);
}
td.NL, .NL{
	background-image: url(../images/flags/nl.png);
}
td.PT, .PT{
	background-image: url(../images/flags/pt.png);
}
td.SL, .SL{
	background-image: url(../images/flags/si.png);
}
td.FI, .FI{
	background-image: url(../images/flags/fi.png);
}
td.SV, .SV{
	background-image: url(../images/flags/se.png);
}
td.GR, .GR{
	background-image: url(../images/flags/gr.png);
}

#Download li.gr a{background: url(../images/flags/16/gr.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.ie a{background: url(../images/flags/16/ie.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.ro a{background: url(../images/flags/16/ro.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.bg a{background: url(../images/flags/16/bg.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.pt a{background: url(../images/flags/16/pt.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.fr a{background: url(../images/flags/16/fr.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.cz a{background: url(../images/flags/16/cz.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.it a{background: url(../images/flags/16/it.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.fi a{background: url(../images/flags/16/fi.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.no a{background: url(../images/flags/16/no.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.es a{background: url(../images/flags/16/es.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.nl a{background: url(../images/flags/16/nl.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.pl a{background: url(../images/flags/16/pl.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}

#Download li.de a{background: url(../images/flags/16/de.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.se a{background: url(../images/flags/16/se.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.dk a{background: url(../images/flags/16/dk.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}

#Download li.sk a{background: url(../images/flags/16/sk.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.sl a{background: url(../images/flags/16/sl.png) no-repeat 2px 50% ;	padding: 0 0 0 28px;}
#Download li.en a{background: url(../images/flags/16/gb.png) no-repeat 2px 50%;	padding: 0 0 0 28px;}
#Download li.ee a{background: url(../images/flags/16/ee.png) no-repeat 2px 50%;	padding: 0 0 0 28px;}
#Download li.lv a{background: url(../images/flags/16/lv.png) no-repeat 2px 50%;	padding: 0 0 0 28px;}
#Download li.mt a{background: url(../images/flags/16/mt.png) no-repeat 2px 50%;	padding: 0 0 0 28px;}
#Download li.hu a{background: url(../images/flags/16/hu.png) no-repeat 2px 50%;	padding: 0 0 0 28px;}
#Download li.lt a{background: url(../images/flags/16/lt.png) no-repeat 2px 50%;	padding: 0 0 0 28px;}
/* numeracja stron
-------------------------------------------------- */
.PageSwitch{clear: both; padding-top: 10px; text-align: center;}
.PageSwitch ul
{
margin: 0;
padding: 0;
white-space: nowrap;
}
.PageSwitch  li
{

display: inline;
list-style-type: none;
color: #666;
font-size: 14px;
}
.PageSwitch  li#ActivePage{font-weight: bold; color: #9F0024;}
.PageSwitch  a { padding: 3px 5px;}
.PageSwitch  a:link, .PageSwitch  a:visited
{
text-decoration: none;
color: #666;
}

.PageSwitch  a:hover
{
text-decoration: underline;
color: #9F0024;
}

/* galeria */
#gallery_category_browse, #gallery_category_images{
	margin: 30px 0 20px 0;
}
#gallery_category_browse .row {
	padding-bottom: 20px;
}
#gallery_category_browse .row .item {
	float: left;
	margin-left: 30px;
}
#gallery_category_browse .row .item:first-child{
	margin-left: 0;
}
#gallery_category_browse .row .item  .desc{
	float: right;
	width: 150px;
	font-size: 11px;
}
#gallery_category_browse .row .item .desc h5{
	margin: 0 0 5px 0px;
	font-size: 14px;
	font-weight: bold;
}
.row .item .desc h5 a:hover{
	color: #00749E!important;;
}
.row .item .desc h5 span{
	margin-left: 6px;
	font-weight: normal;
	color: #00749E !important;
    font-size: 11px;
}
.row .item .desc h5 a {	color: #9F0024 !important; text-decoration: none;}
.row .item {
	width: 300px;
}
.row .item .image {
	float: left;
}
.row .item img{
	border: 1px solid  #dcdcdc;
	padding: 6px;
	-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.23);
-moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.23);
box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.23);
}
.row .item img:hover{
	background-color: #EBE9E5
}
/*images */
#gallery_category_images .row .item {
	 width: 160px;
	 float: left;
}
#gallery_category_images .desc{
	margin: 20px 0;
}
#gallery_category_images .row .item img{
	margin-bottom: 6px;

}
#gallery_category_images .row .item .image
{
		float: none;
}
#gallery_category_images .item h5{
	font-weight: normal;
	font-size: 11px;

}
#gallery_category_images .item .back a{

display: block;
width: 120px;
height: 120px;
	border: 1px solid  #dcdcdc;
	padding: 6px;
	-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.23);
-moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.23);
box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.23);
background-image: url(../images/prev_gallery.png);
background-repeat: no-repeat;
background-position: 50% 50%;
text-decoration: none;
}
#gallery_category_images .item .back a:hover{
		-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.1);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.1);
background-color: #F4F3F1;
}
#gallery_category_images .row {
	padding-bottom: 20px;
}


/* Stakeholders
--------------------------------------------- */
#Stakeholders img {
	padding: 0px!important;
	-webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0);
-moz-box-shadow:    0px 0px 0px rgba(50, 50, 50, 0);
box-shadow:         0px 0px 0px rgba(50, 50, 50, 0);
}
/* Banners
--------------------------------------------- */
#Banners  td {
    vertical-align: top;
}
#Banners  table {
    width: 728px;
}
/* Press
--------------------------------------------- */
#Press p {
    margin: 0.6em 0;
}
#Press  ul {
    margin-left: 2em;
}
#Press a{
	color: #121212;
}
/* Download
--------------------------------------------- */

 h2 {
    font-size: 1.5em;
    margin-bottom: 0.75em;
    color: #9F0024;
    font-family: Arial,Helvetica,sans-serif;
}
#Download ul {
    margin-left: 2em;list-style: none outside none;

}
#Download ul li {
    background-image: url("../images/ico_pdf.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 2px 0 20px 24px;
}
#Download ul li.zip {
    background-image: url("../images/ico_zip.gif");
}
#Download .item-separator {
    height: 1em;
}
#Download  a:link {
    color: #00749E;
}
#Download ul li span {
    color: #A4A4A4;
    font-size: 11px;
    margin-left: 6px;
}
.CourseThumb .flashplayer{
 position: absolute;
 bottom: 7px;
 right: 7px;
 width:56px;
 height:19px;
 }

 /* facebook roght slider */
 #fb_right_slider {
	display: block; /*pozycja blokowa*/
	position: fixed; /*obrazek nieruchomy*/
	z-index: 666; /*tak na wszelki wypadek*/
	margin-top: 226px; /*maly odstep od gory*/
	background-image: url(../images/fb-panel.png); /*plik tla*/
	width: 200px; /*szerokosc*/
	padding-left: 50px; /*odstep zawartosci od lewej krawedzi*/
	/*laczna szerokosc 200+60 = 260px*/
	height: 370px; /*wysokosc*/
	padding-top: 2px; /*maly odstep od gory*/
	/*laczna wysokosc obrazka 295+5 = 300px*/
	right: -210px; /*ukrywamy 210px obrazka od prawej krawedzi*/
	float: right; /*do prawej*/
	/*zostaje 50px napisu "facebook"*/
}
a.reg_btn{
	display: inline-block;
	border: 1px solid #DA2128;
	background-color: #fafad2;
	border-radius: 5px;
	 padding: 4px 8px;
	 text-decoration: none;
	 color: #9F0024;
	 text-transform: uppercase;
	 font-size: 13px;
	 font-weight: bold;
}
a.reg_btn:hover{
	background-color: #DA2128;
	color: #fff;
}
